/* 20240322155627 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
#navbarWrap {
	text-align: center; 
}
#navbarWrap > ul {
	display: inline-block;
  vertical-align: top;
}
#navbarWrap > ul.altMenu {
	margin-left: 25px;
}

@media only screen and (min-width: 1600px) {
.action-round {
    right: 25%!important;
}
}

@media only screen and (min-width: 993px) {
.action-round {
  	position: absolute;
    top: 10%;
    right: 10%;
    z-index: 999;
}
.action-round .button {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    text-align: center;
    padding: 66px 20px;
    font-size: 16px;
    color: #fff;
  	background: #f2a024;
}
.action-round .button a {
    color: #fff;
    transition: .3s ease;
  	text-decoration: underline;
}
.action-round .button a:hover {
    color: #000;
}
.action-mobile {
  	display: none;
}
}

@media only screen and (max-width: 993px) {
  .action-round {  
			display: none;
  }
.action-mobile {
  	position: relative;
  	display: block;
}

.action-mobile .button {
    width: 100%;
    text-align: center;
    padding: 75px 20px;
    font-size: 20px;
    color: #fff;
  	background: #f2a024;
}

.action-mobile .button a {
    color: #fff;
    transition: .3s ease;
  	text-decoration: underline;
}


.action-mobile .button a:hover {
    color: #000;
}
}

a.variant-block {
	position: relative;
}

a.variant-block .stock-dot {
	position: absolute;
  width: 5px;
  height: 5px;
  right: 5px;
  top: 5px;
  border-radius: 100%;
}

a.available.variant-block .stock-dot {
    background: #8bb64c;
}

a.not-available.variant-block .stock-dot {
    background: #f2a024;
}

a.not-available.variant-block.stop-selling .stock-dot {
    background: #cc181e!important;
}

.not-on-stock .stock-dot {
	background: red !important;
}

.on-stock .stock-dot {
	background: green !important;
}

.sub-cats .title {
  margin-bottom: 10px; 
}

.sub-cats .subcat-wrap {
	list-style: none;
  padding-left: 0px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  gap: 10px;
}

.sub-cats .subcat-wrap li {
}

.layout-custom #blogslide .swiper-button-next,.layout-custom #blogslide .swiper-button-prev {
    width: 25px;
    height: 25px;
    background: none;
    transform: translateY(-50%);
  	margin-top: auto;
  	display: flex;
    justify-content: center;
    align-items: center;
}

.layout-custom #blogslide .swiper-button-next {
    right: 20px;
}

.layout-custom #blogslide .swiper-button-prev {
    left: 20px;
}


.layout-custom #blogslide .swiper-button-next::before,.layout-custom #blogslide .swiper-button-prev::before {
  color: #fff;
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 24px;
}

.layout-custom #blogslide .swiper-button-next::before {
    content: "\f105";
}

.layout-custom #blogslide .swiper-button-prev::before {
    content: "\f104";
}

.layout-custom #blogslide .swiper-button-next::after,.layout-custom #blogslide .swiper-button-prev::after {
  content: "";
  width: 150%;
  height: 150%;
  background: #0191e8;
  border-radius: 100px;
  top: -25%;
  left: -25%;
  z-index: -1;
  position: absolute;
}

/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}

/* Branding on the Privacy trigger */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}
